Technical FAQs

Ask a Question

Why does the compatibility check error come while downloading Unity Pro V4.0 application to Modicon M340 PLC.

The error appears due to incompatibility between Unity Pro V4.0 and firmware version of the M340 CPU. Unity Pro V4.0 application is compatible with M340 CPU V2.0 firmware.
Was this helpful?
What can we do to improve the information ?